Show Menu
主题×

系统要求

列出为使用 Adobe Analytics 中的各种产品解决方案而需满足的系统要求。

基于浏览器的解决方案的系统要求

大多数 Adobe Analytics 解决方案(包括 Analysis Workspace)都基于浏览器。因此,为使用 Adobe Analytics 而需满足的最重要的要求便是使用新版 Web 浏览器。Adobe 支持以下浏览器的最新稳定版本:
  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox
  • Apple Safari
Adobe 已于 2018 年 11 月 13 日停止在 Adobe Analytics 中支持 Microsoft Internet Explorer 11。

非浏览器解决方案的系统要求

有关此类解决方案的系统要求,请参阅链接的解决方案页面。